	.hide{visibility:hidden;}

	.up{text-transform: uppercase;}







/* AJAX autocomplete */

	/* Big box with list of options */

	#ajax_listOfOptions{

		position:absolute;	/* Never change this one */

		width:440px;	/* Width of box */

		height:185px;	/* Height of box */

		overflow:auto;	/* Scrolling features */

		border:1px solid #317082;	/* Dark green border */

		background-color:#E8DEC3;	/* White background color */

		text-align:left;

		font-size:12px;

		z-index:100;

	}

	#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */

		margin:1px;

		padding:1px;

		cursor:pointer;

		font-size:12px;

	}

	#ajax_listOfOptions .optionDiv{	/* Div for each item in list */



	}

	#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */

		/*background-color:#F79A33;*/
		background-color:#F49D2A;
		color:#000;

	}

	#ajax_listOfOptions_iframe{

		background-color:#F00;

		position:absolute;

		z-index:5;

	}



